<!DOCTYPE html>
<html lang="ca">
<head>
  <meta charset="utf-8">
  <title>Índex d'exemples</title>
</head>
<body>
  <h1>Índex d'exemples</h1>
  <section>
    <h2>HTML</h2>
    <ul>
      <li><a href="html/01_primera_pagina.html">Primera pàgina</a></li>
      <li><a href="html/02_encapcalaments.html">Encapçalaments</a></li>
      <li><a href="html/03_paragrafs.html">Paràgrafs</a></li>
      <li><a href="html/04_enllacos.html">Enllaços</a></li>
      <li><a href="html/05_imatges.html">Imatges</a></li>
      <li><a href="html/06_inline_vs_block.html">Inline versus block</a></li>
      <li><a href="html/07_llistes.html">Llistes</a></li>
      <li><a href="html/08_taules.html">Taules</a></li>
      <li><a href="html/09_entitats.html">Entitats</a></li>
      <li><a href="html/10_text.html">Text</a></li>
      <li><a href="html/11_comentaris.html">Comentaris</a></li>
      <li><a href="html/12_div_i_span.html">Div i Span</a></li>
      <li><a href="html/13_class_i_id.html">Class i Id</a></li>
      <li><a href="html/14_noves_etiquetes.html">Noves etiquetes</a></li>
      <li><a href="html/15_iframes.html">IFrames</a></li>
      <li><a href="html/16_rutes_relatives_i_absolutes.html">Rutes relatives i absolutes</a></li>
      <li><a href="html/17_meta.html">L'etiqueta meta</a></li>
    </ul>
  </section>
</body>
</html>
